<?php

/* This controller renders  the home page */

class HomeController{
	public function handleRequest(){
                global $defaultTitle;
		// Select all the categories:
		$content = Home::find(array('comp'=>$_SESSION['comnum']));

		render('home',array(
			'title'		=> $defaultTitle,
			'content'	=> $content
		));
	}
}
?>